Fatal error: Uncaught spiral\core\CoreException: Unable to load class 'Composer\InstalledVersions', no route to declaration found (external autoloaders: on). in /mnt/data/tmp/drewaltizer.com/libraries/spiral-scout/spiral/core/Loader.php:239 Stack trace: #0 [internal function]: spiral\core\Loader::loadClass('Composer\\Instal...') #1 [internal function]: spl_autoload_call('Composer\\Instal...') #2 /mnt/data/tmp/drewaltizer.com/libraries/composer/package-versions-deprecated/src/PackageVersions/Versions.php(10): class_exists('Composer\\Instal...') #3 /mnt/data/tmp/drewaltizer.com/libraries/spiral-scout/spiral/core/Loader.php(183): require_once('/mnt/data/tmp/d...') #4 [internal function]: spiral\core\Loader::loadClass('PackageVersions...') #5 /mnt/data/tmp/drewaltizer.com/libraries/jean85/pretty-package-versions/src/PrettyVersions.php(13): spl_autoload_call('PackageVersions...') #6 /mnt/data/tmp/drewaltizer.com/libraries/sentry/sentry/src/ClientBuilder.php(107): Jean85\PrettyVersions::getVersion('sentry/sentry') #7 /mnt/data/ in /mnt/data/tmp/drewaltizer.com/libraries/spiral-scout/spiral/core/Loader.php on line 239